<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">

<html lang="de">

  <head>
    <title>FreeDoko: Kurzregeln</title>

    <meta name="date" content="2005-07-14T22:40:16+0200">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">

    <meta name="author" content="Diether Knof, Borg Enders">
    <link rel="made" href="mailto:freedoko@users.sourceforge.net">

    <link rel="shortcut icon" href="../pictures/FreeDoko.ico">
    <link rel="stylesheet" type="text/css" href="../manual.css">

    <link rel="contents" href="toc.html" title="Inhaltsverzeichnis">
    <link rel="index" href="overview.html" title="&Uuml;bersicht">
    <link rel="copyright" href="credits.html" title="Credits">
    <link rel="help" href="faq.html" title="FAQ">

    <link rel="section" href="introduction.html" title="Einf&uuml;hrung">
    <link rel="section" href="installation.html" title="Installation">
    <link rel="subsection" href="compiling.eclipse.html" title="Kompilieren mit Eclipse">
    <link rel="section" href="operation/overview.html" title="Bedienung">
    <link rel="section" href="shortrules.html" title="Spielregeln Kurzreferenz">
    <link rel="section" href="rules.html" title="Spielregeln">
    <link rel="section" href="bug_report.html" title="Fehlerbericht">
    <link rel="section" href="configuration.html" title="Configuration">
    <link rel="section" href="todo.html" title="Planung">
    <link rel="section" href="bugs.html" title="Fehler">
    <link rel="section" href="faq.html" title="FAQ">
    <link rel="section" href="credits.html" title="Credits">
    <link rel="section" href="toc.html" title="Inhaltsverzeichnis">

    <link rel="start" href="overview.html" title="&Uuml;bersicht">
    <link rel="up" href="overview.html" title="&Uuml;bersicht">

    <link rev="alternate" href="../en/shortrules.html" hreflang="en" title="english">

    <link rev="alternate" href="http://free-doko.sourceforge.net/doc/manual/de/shortrules.html" title="offizielle Internetseite">
  </head>

  <body>

    <h1>FreeDoko &mdash; Regeln Kurzreferenz</h1>

    <h2>Inhalt:</h2>

    <ol>
      <li><A href="#cardsorder">Kartenreihenfolge</A>
      <li><a href="#specialrules">Sonderregeln</A>
      <li><A href="#announcements">Ansagen</A>
      <li><A href="#soli">Soli</A>
    </ol>


    <h2><a name="cardsorder">Kartenreihenfolge</a></h2>

    <table>
      <tr>
	<td>
	  <table>
	    <tr>
	      <td>Trumpf</td>
	      <td>Wert</td>
	    </tr>
	    <tr>
	      <td colspan="2">
		<hr>
	      </td>
	    </tr>
	    <tr>
	      <td>Herz Zehn</td>
	      <td align="right">10</td>
	    </tr>
	    <tr>
	      <td><br></td>
	      <td><br></td>
	    </tr>
	    <tr>
	      <td>Kreuz Dame</td>
	      <td align="right">3</td>
	    </tr>
	    <tr>
	      <td>Pik Dame</td>
	      <td align="right">3</td>
	    </tr>
	    <tr>
	      <td>Herz Dame</td>
	      <td align="right">3</td>
	    </tr>
	    <tr>
	      <td>Karo Dame</td>
	      <td align="right">3</td>
	    </tr>
	    <tr>
	      <td><br></td>
	      <td><br></td>
	    </tr>
	    <tr>
	      <td>Kreuz Bube</td>
	      <td align="right">2</td>
	    </tr>
	    <tr>
	      <td>Pik Bube</td>
	      <td align="right">2</td>
	    </tr>
	    <tr>
	      <td>Herz Bube</td>
	      <td align="right">2</td>
	    </tr>
	    <tr>
	      <td>Karo Bube</td>
	      <td align="right">2</td>
	    </tr>
	    <tr>
	      <td><br></td>
	      <td><br></td>
	    </tr>
	    <tr>
	      <td>Karo Ass</td>
	      <td align="right">11</td>
	    </tr>
	    <tr>
	      <td>Karo Zehn</td>
	      <td align="right">10</td>
	    </tr>
	    <tr>
	      <td>Karo K&ouml;nig</td>
	      <td align="right">4</td>
	    </tr>
	    <tr>
	      <td>Karo Neun</td>
	      <td align="right">0</td>
	    </tr>
	  </table>
	</td>
	<td></td>
	<td></td>
	<td>
	  <table>
	    <tr>
	      <td>Farbe</td><td>Wert</td>
	    </tr>
	    <tr>
	      <td colspan="2">
		<hr>
	      </td>
	    </tr>
	    <tr>
	      <td><br></td>
	      <td><br></td>
	    </tr>
	    <tr>
	      <td><br></td>
	      <td><br></td>
	    </tr>
	    <tr>
	      <td>Kreuz Ass</td>
	      <td align="right">11</td>
	    </tr>
	    <tr>
	      <td>Kreuz Zehn</td>
	      <td align="right">10</td>
	    </tr>
	    <tr>
	      <td>Kreuz K&ouml;nig</td>
	      <td align="right">4</td>
	    </tr>
	    <tr>
	      <td>Kreuz Neun</td>
	      <td align="right">0</td>
	    </tr>
	    <tr>
	      <td><br></td>
	      <td><br></td>
	    </tr>
	    <tr>
	      <td>Pik Ass</td>
	      <td align="right">11</td>
	    </tr>
	    <tr>
	      <td>Pik Zehn</td>
	      <td align="right">10</td>
	    </tr>
	    <tr>
	      <td>Pik K&ouml;nig</td>
	      <td align="right">4</td>
	    </tr>
	    <tr>
	      <td>Pik Neun</td>
	      <td align="right">0</td>
	    </tr>
	    <tr>
	      <td><br></td>
	      <td><br></td>
	    </tr>
	    <tr>
	      <td>Herz Ass</td>
	      <td align="right">11</td>
	    </tr>
	    <tr>
	      <td><br></td>
	      <td><br></td>
	    </tr>
	    <tr>
	      <td>Herz K&ouml;nig</td>
	      <td align="right">4</td>
	    </tr>
	    <tr>
	      <td>Herz Neun</td>
	      <td align="right">0</td>
	    </tr>
	  </table>
	</td>
      </tr>
    </table>



    <h2><a name="specialrules">Sonderregeln</a></h2>

    <dl>
      <dt>Fuchs</dt>
      <dd>
      Ein einzelnes Trumpf Karo Ass, das die Gegenpartei in einem Stich gewinnt gibt einen Sonderpunkt.
      </dd>

      <dt>Schweine</dt>
      <dd>
      beide Trumpf Asse auf einer Hand werden zu den h&ouml;chsten Tr&uuml;mpfen (&uuml;ber den Herz Zehnen).
      </dd>

      <dt>Armut</dt>
      <dd>(ein Solo geht vor)
      <ul>
	<li>3 Tr&uuml;mpfe oder weniger: Tr&uuml;mpfe verdeckt auf den Tisch legen.
	<br>
       	Partner ist der Spieler der diese auf nimmt und entsprechend viele beliebige Karten zur&uuml;ck gibt (dabei sagt er an wieviele Tr&uuml;mpfe er zur&uuml;ck gibt).</li>
	<li>5 Neunen oder mehr: es wird neu gegeben</li>
      </ul>
      </dd>

      <dt>Hochzeit</dt>
      <dd>
      Beide Kreuz Damen auf einer Hand: der Spieler darf ein Kriterium angeben, das entscheidet, wer mit ihm zusammen spielt
      (erster fremder Stich, erster fremder Pik Stich, ...).
      </dd>
    </dl>


    <h2><A name="announcements">Ansagen</a></h2>


    <table>
      <tr>
	<td>bis Stichnr.</td>
	<td>Ansage</td>
	<td>&nbsp;Bedeutung&nbsp;</td>
      </tr>
      <tr>
	<td>(Voreinstellung)</td>
	<td></td>
	<td></td>
      </tr>
      <tr>
	<td colspan="3">
	  <hr>
	</td>
      </tr>
      <tr>
	<td align="center">2</td>
	<td>Re</td>
	<td>Kreuz Dame</td>
      </tr>
      <tr>
	<td></td>
	<td></td>
	<td>keine 120 Punkte f&uuml;r Gegner</td>
      </tr>
      <tr>
	<td align="center">2</td>
	<td>Kontra</td>
	<td>gegen die Kreuz Damen (gegen die Alten)</td>
      </tr>
      <tr>
	<td></td>
	<td></td>
	<td>keine 120 Punkte f&uuml;r Gegner</td>
      </tr>
      <tr>
	<td align="center">3</td>
	<td>keine 90</td>
	<td>keine 90 Punkte f&uuml;r Gegner</td>
      </tr>
      <tr>
	<td align="center">6</td>
	<td>keine 60</td>
	<td>keine 60 Punkte f&uuml;r Gegner</td>
      </tr>
      <tr>
	<td align="center">9</td>
	<td>keine 30</td>
	<td>keine 30 Punkte f&uuml;r Gegner</td>
      </tr>
      <tr>
	<td align="center">9</td>
	<td>&nbsp;Schwarz&nbsp;</td>
	<td>keinen Stich f&uuml;r Gegner</td>
      </tr>
    </table>

    <p>
    Wenn der erste Stich 30 oder mehr Punkte hat, mu&szlig; der Gewinner dieses Stiches Re oder Kontra ansagen.
    </p>
    <p>
    Re und Kontra verdoppeln den Wert des Spieles. Alle anderen Ansagen sind ein Extrapunkt f&uuml;r die Gewinnerpartei.
    </p>
    <p>
    In der Reihenfolge der Ansagen darf keine ausgelasssen werden.
    </p>


    <h2><a name="soli">Soli</a></h2>

    <dl>
      <dt>Farbsolo</dt>
      <dd>eine Farbe ersetzt die Karo-Karten als Tr&uuml;mpfe</dd>

      <dt>Damensolo</dt>
      <dd>nur Damen sind Trumpf</dd>

      <dt>Bubensolo</dt>
      <dd>nur Buben sind Trumpf</dd>

      <dt>Damen-Buben-Solo</dt>
      <dd>nur Damen und Buben sind Trumpf</dd>

      <dt>K&ouml;hler</dt>
      <dd>nur K&ouml;nige, Damen und Buben sind Trumpf</dd>

      <dt>Fleischloser</dt>
      <dd>es gibt keine Tr&uuml;mpfe</dd>

      <dt>verdecktes Solo</dt>
      <dd>man hat eine Hochzeit und sagt diese nicht an</dd>
    </dl>

    <p>
    Jedes Solo z&auml;hlt f&uuml;r den Solospieler dreifach.
    </p>
    <p>
    Alle nicht-Trumpfkarten werden gegebenfalls eingereiht.
    Reihenfolge: Ass, Zehn, K&ouml;nig, Dame, Bube, Neun.
    </p>

    <hr>
    <div style="text-align: right;">
      <a href="http://free-doko.sourceforge.net/doc/manual/de/shortrules.html">offizielle Internetseite</a>
    </div>
  </body>

</html>
